{
  "area": [
    {
      "ypos": 349,
      "width": 52,
      "type": "match",
      "xpos": 36,
      "height": 53
    },
    {
      "xpos": 3,
      "type": "match",
      "width": 99,
      "ypos": 3,
      "height": 23
    },
    {
      "xpos": 616,
      "type": "match",
      "width": 46,
      "ypos": 724,
      "height": 41
    }
  ],
  "properties": [],
  "tags": [
    "live-build_live_ready",
    "DESKTOP-xfce"
  ]
}